.category-default {
  background                                : var(--theme-primary-color);
  color                                     : var(--theme-font-color);
  
}

.category-default .post-wrapper {
  padding                                   : 1%;
  font-size                                 : var(--theme-font-size);
}

.category-default  .post-navigation {
  padding                                   : 1%;
  text-align                                : center;
}

.category-default  .post-navigation div {
  min-width                                 : 140px;
  margin                                    : 0px 1%;
}

.category-default  .post-navigation a {
  text-decoration                           : none;
  color                                     : var(--theme-font-color);
}


/*****************************************************************************************************************************************/
@media screen and (max-width: 860px) {
  .category-default .post-wrapper {
    padding                                 : 1% 2%;
  }
}